0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 71 - 819 results of 100 total hits (0.012 seconds)
Score 48.3

Modulus

Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for Modulus to work properly.

Joomla Documentation /docs/joomla/templates/modulus/
Score 48.3

Somaxiom

Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation.

Joomla Documentation /docs/joomla/templates/somaxiom/
Score 48.2

How to Install a RocketTheme Style for phpBB 3.1

Step 1: Download the Style Downloading a RocketTheme phpBB style is pretty simple. All you need to do is navigate to the desired style of your choice on RocketTheme.com and click the Download link.

Phpbb Documentation /docs/phpbb/start/styles_31.md
Score 47.7

Kinetic

Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4+ For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for Kinetic to work properly.

Joomla Documentation /docs/joomla/templates/kinetic/
Score 47.7

Maelstrom

Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4+ For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for Maelstrom to work properly.

Joomla Documentation /docs/joomla/templates/maelstrom/
Score 47.7

Omnicron

Key Features 960 Fixed Layout 9 Preset Styles 68 Module Positions 24 Module Variations Fusion-Menu and Split-Menu Custom Typography Logo Options iPhone/Android Theme Mobile Menu Extensions Styling Omnicron has compatibility styling for 5 major third party extensions: K2, Tienda

Joomla Documentation /docs/joomla/templates/omnicron/
Score 47.7

Panacea

Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for Panacea to work properly.

Joomla Documentation /docs/joomla/templates/panacea/
Score 47.7

Paradox

Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for Paradox to work properly.

Joomla Documentation /docs/joomla/templates/paradox/
Score 47.7

Tachyon

Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for Tachyon to work properly.

Joomla Documentation /docs/joomla/templates/tachyon/
Score 47.7

Magento Hosting Guide

Self-signed SSL certificates are not supported Server - hosting - setup: Ability to run scheduled jobs (crontab) with PHP 5 Ability to override options in .htaccess files If your server or hosting account does not meet the requirements above then you will be unable to install Magento.

Magento Documentation /docs/hosting/magento.md